/* =Reset
------------------------------------------------------------------------------------------------------------- */
@charset "utf-8";

/*--------------------*
#input_header
*--------------------*/
#input_header{
  width:90%;
  margin:3% auto 5%;
  padding:1%;
  background-color:#F6F6F6;
  border-radius:6px;
}
.caption{
  text-align:left;
  color:#222;
  line-height:1.5em;
}
.text_img{
  margin-bottom:3%;
}

/*--------------------*
 *  .price_info2
 *--------------------*/
.price_info2 {
  color: #000;
  margin: 5% auto;
  width: 80%;
}
.price_info2 p{
  line-height:1.4em;
}
.price_info2 .price_normal strong {
  color: #AA2D50;
  font-size:1.1em;
}
.price_info2 .info_title {
  color: #0C125C;
  margin-bottom: 1%;
}

/*--------------------*
 *  #attention
 *--------------------*/
#attention{
  width:90%;
  margin:0 auto;
  color:#fff;
}
#attention h3{
  text-align:center;
  font-size:1.2em;
  font-weight:bold;
  margin-bottom:3%;
}
#environment_list,
#environment_list li{
  line-height: 1.5em;
}
